/* -- Carousel styles ------------------------------------------------------------ */

#adCarouselContainer .infiniteCarousel {
  width: 287px;
  height : 130px;
  clear : both;
  position: relative;
  margin : 10px 5px 10px 5px;
  overflow : none;
}

#adCarouselContainer .infiniteCarousel .wrapper {
  width: 214px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height: 130px;
  margin: 0px 0px 0px 36px;
  position: absolute;
  top: 0;
}

#adCarouselContainer .infiniteCarousel ul a img {
  border: 0px solid #FFFFFF;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  /*border-top-width : 1px;
  border-bottom-width : 1px;*/
}

#adCarouselContainer .infiniteCarousel .wrapper ul {
  width: 220px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0 0 0 0px;
  padding:0;
  position: absolute;
  top: 0;
}

#adCarouselContainer .infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 0px 0px 0px 0px;
  margin : 0px 0px 0px 0px;
  height: 110px;
  width: 110px;
}

#adCarouselContainer .infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 70px;
  width: 28px;
  background: url(../images/interface/carousel_arrows.gif) no-repeat 0 0;
  text-indent: -99999px;
  position: absolute;
  top: 0px;
  cursor: pointer;
  outline: 0;
  border : 1px solid #9e4b43;
}

.infiniteCarousel .forward {
  background-position: 0px 0px;
  right: 0;
}

.infiniteCarousel .back {
  background-position: -56px 0px;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: -28px 0px;
}

.infiniteCarousel .back:hover {
  background-position: -84px 0px;
}

div.carouselTitle a {
	font-size : 12px;
	font-weight : bold;
	margin : 5px 0px 0px 0px;
	float : left;
	display : block;
	color : #9c4c41;
	line-height : 10px;
}

#adCarouselContainer h2 a {
	margin : 15px 20px 15px 20px;
	color : #9c4c41;
	display : block;
}
